<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorCodes..::.DB_REP_DUPMASTER Field
ErrorCodes Class See Also Send Feedback

There are two masters.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.23.0

# Syntax

C#

    public const int DB_REP_DUPMASTER

Visual Basic (Declaration)

    Public Const DB_REP_DUPMASTER As Integer

Visual C++

    public:
    literal int DB_REP_DUPMASTER

# See Also

ErrorCodes Class
BerkeleyDB Namespace